Dear Friend,

When I am installing Zimbra mail server on my server. below error are accruing. Please help me to short out this.

----------------------------------------------------------------------------------------
Found zimbra-core
Error: attempting to install x86_64 packages on a i386 OS.
Exiting...
-----------------------------------------------------------------------------------------

My Server Details = uname -a
Linux zimbra 2.6.32-220.el6.i686 #1 SMP Tue Dec 6 16:15:40 GMT 2011 i686 i686 i386 GNU/Linux

uname -m
i686

--------------------------------------------------------------------------------------------

Zimbra Package = zimbra zcs-8.0.0_GA_5434.RHEL6_64.20120907144639

-----------------------------------------------------------------------------------------------

Regards,
Mukesh Kumar